.line-height-1 {
  line-height: 1em;
}

.lg-sub-html {
  line-height: 1em;
}

@media only screen and (max-width: 1025px) {
  .bgmobile {
    background-attachment: scroll !important;
  }

  .roch-blg-single-title {
    font-size: 32px !important;
    line-height: 40px !important;
  }
}

@media (min-width: 1026px) {
  .roch-blg-single-title {
    font-size: 40px !important;
    line-height: 56px !important;
  }

  .roch-single-b-stan-post .roch-new-title a {
    line-height: 40px !important;
  }
}

padding-bottom-0 {
  padding-bottom: 0px !important;
}

.roch-footer-single-widget {
  padding-bottom: 0px !important;
}

.h2,
h2 {
  font-size: 1.6rem;
}

.h3,
h3 {
  font-size: 1.4rem;
}

.roch-blog-single-area {
  padding: 20px !important;
}

.roch-side-widget ul li {
  margin-bottom: 10px !important;
}

.roch-side-widget > ul li a {
  line-height: 28px !important;
}

.aligncenter > figcaption {
  display: block !important;
}

.vc_custom_1685452394497 {
  /* background-image: url(https://comnhanhatrang.vn/wp-content/uploads/2023/02/IMG_3790.jpg?id=1239) !important; */
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.vc_custom_1498115761798 {
  margin-top: 80px !important;
  margin-bottom: 80px !important;
}

.vc_custom_1683527550785 {
  padding-top: 200px !important;
  padding-bottom: 200px !important;
  /* background-image: url(https://comnhanhatrang.vn/wp-content/uploads/2023/05/IMG_4247-2.jpg?id=1662) !important; */
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.vc_custom_1694529130716 {
  padding-top: 200px !important;
  padding-bottom: 200px !important;
  /* background-image: url(https://comnhanhatrang.vn/wp-content/uploads/2023/05/IMG_4336.jpg?id=1664) !important; */
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.vc_custom_1677936679736 {
  padding-top: 104px !important;
  padding-bottom: 110px !important;
  background-position: 0 0 !important;
  background-repeat: no-repeat !important;
}

.vc_custom_1677984582999 {
  background-color: #000000 !important;
}

.vc_custom_1695450802135 {
  padding-right: 48px !important;
  padding-left: 48px !important;
}
